## rust-getrandom 0.1.6

=== debian/changelog ===
rust-getrandom (0.1.6-1) unstable; urgency=medium

  * Package getrandom 0.1.6 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 19:38:45 +0200
