=== debian/control ===
Source: rust-getrandom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-lazy-static-1+spin-no-std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.54-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/getrandom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/getrandom

Package: librust-getrandom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.3.0-~~),
 librust-lazy-static-1+spin-no-std-dev (>= 1.3.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.54-~~)
Suggests:
 librust-getrandom+log-dev (= ${binary:Version}),
 librust-getrandom+stdweb-dev (= ${binary:Version}),
 librust-getrandom+wasm-bindgen-dev (= ${binary:Version})
Provides:
 librust-getrandom+default-dev (= ${binary:Version}),
 librust-getrandom+std-dev (= ${binary:Version}),
 librust-getrandom-0-dev (= ${binary:Version}),
 librust-getrandom-0+default-dev (= ${binary:Version}),
 librust-getrandom-0+std-dev (= ${binary:Version}),
 librust-getrandom-0.1-dev (= ${binary:Version}),
 librust-getrandom-0.1+default-dev (= ${binary:Version}),
 librust-getrandom-0.1+std-dev (= ${binary:Version}),
 librust-getrandom-0.1.6-dev (= ${binary:Version}),
 librust-getrandom-0.1.6+default-dev (= ${binary:Version}),
 librust-getrandom-0.1.6+std-dev (= ${binary:Version})
Description: Retrieve random data from system source - Rust source code
 This package contains the source for the Rust getrandom crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-getrandom+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-getrandom-0+log-dev (= ${binary:Version}),
 librust-getrandom-0.1+log-dev (= ${binary:Version}),
 librust-getrandom-0.1.6+log-dev (= ${binary:Version})
Description: Retrieve random data from system source - feature "log"
 This metapackage enables feature log for the Rust getrandom crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-getrandom+stdweb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-dev (= ${binary:Version}),
 librust-stdweb-0.4+default-dev (>= 0.4.9-~~)
Provides:
 librust-getrandom-0+stdweb-dev (= ${binary:Version}),
 librust-getrandom-0.1+stdweb-dev (= ${binary:Version}),
 librust-getrandom-0.1.6+stdweb-dev (= ${binary:Version})
Description: Retrieve random data from system source - feature "stdweb"
 This metapackage enables feature stdweb for the Rust getrandom crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-getrandom+wasm-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.29-~~)
Provides:
 librust-getrandom-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-getrandom-0.1+wasm-bindgen-dev (= ${binary:Version}),
 librust-getrandom-0.1.6+wasm-bindgen-dev (= ${binary:Version})
Description: Retrieve random data from system source - feature "wasm-bindgen"
 This metapackage enables feature wasm-bindgen for the Rust getrandom crate, by
 pulling in any additional dependencies needed by that feature.
