## rust-getrandom 0.1.13

=== debian/changelog ===
rust-getrandom (0.1.13-4) unstable; urgency=medium

  * Source-only upload

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 16 Dec 2019 15:06:26 -0500

rust-getrandom (0.1.13-3) unstable; urgency=medium

  * Reintroduce missing stdweb feature

 -- kpcyrd <git@rxv.cc>  Sun, 17 Nov 2019 08:40:46 +0100

rust-getrandom (0.1.13-2) unstable; urgency=medium

  * Package getrandom 0.1.13 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 05 Nov 2019 05:09:35 +0100

rust-getrandom (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package getrandom 0.1.12 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Mon, 09 Sep 2019 12:38:43 -0700
