=== debian/control ===
Source: rust-getrandom
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.62-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/getrandom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/getrandom

Package: librust-getrandom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev (>= 0.1.2-~~),
 librust-libc-0.2-dev (>= 0.2.62-~~)
Suggests:
 librust-getrandom+compiler-builtins-dev (= ${binary:Version}),
 librust-getrandom+core-dev (= ${binary:Version}),
 librust-getrandom+log-dev (= ${binary:Version}),
 librust-getrandom+rustc-dep-of-std-dev (= ${binary:Version})
Provides:
 librust-getrandom+default-dev (= ${binary:Version}),
 librust-getrandom+dummy-dev (= ${binary:Version}),
 librust-getrandom+std-dev (= ${binary:Version}),
 librust-getrandom+stdweb-dev (= ${binary:Version}),
 librust-getrandom+test-in-browser-dev (= ${binary:Version}),
 librust-getrandom+wasm-bindgen-dev (= ${binary:Version}),
 librust-getrandom-0-dev (= ${binary:Version}),
 librust-getrandom-0+default-dev (= ${binary:Version}),
 librust-getrandom-0+dummy-dev (= ${binary:Version}),
 librust-getrandom-0+std-dev (= ${binary:Version}),
 librust-getrandom-0+stdweb-dev (= ${binary:Version}),
 librust-getrandom-0+test-in-browser-dev (= ${binary:Version}),
 librust-getrandom-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-getrandom-0.1-dev (= ${binary:Version}),
 librust-getrandom-0.1+default-dev (= ${binary:Version}),
 librust-getrandom-0.1+dummy-dev (= ${binary:Version}),
 librust-getrandom-0.1+std-dev (= ${binary:Version}),
 librust-getrandom-0.1+stdweb-dev (= ${binary:Version}),
 librust-getrandom-0.1+test-in-browser-dev (= ${binary:Version}),
 librust-getrandom-0.1+wasm-bindgen-dev (= ${binary:Version}),
 librust-getrandom-0.1.13-dev (= ${binary:Version}),
 librust-getrandom-0.1.13+default-dev (= ${binary:Version}),
 librust-getrandom-0.1.13+dummy-dev (= ${binary:Version}),
 librust-getrandom-0.1.13+std-dev (= ${binary:Version}),
 librust-getrandom-0.1.13+stdweb-dev (= ${binary:Version}),
 librust-getrandom-0.1.13+test-in-browser-dev (= ${binary:Version}),
 librust-getrandom-0.1.13+wasm-bindgen-dev (= ${binary:Version})
Description: Retrieve random data from system source - Rust source code
 This package contains the source for the Rust getrandom crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-getrandom+compiler-builtins-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+default-dev
Provides:
 librust-getrandom-0+compiler-builtins-dev (= ${binary:Version}),
 librust-getrandom-0.1+compiler-builtins-dev (= ${binary:Version}),
 librust-getrandom-0.1.13+compiler-builtins-dev (= ${binary:Version})
Description: Retrieve random data from system source - feature "compiler_builtins"
 This metapackage enables feature "compiler_builtins" for the Rust getrandom
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-getrandom+core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-getrandom-0+core-dev (= ${binary:Version}),
 librust-getrandom-0.1+core-dev (= ${binary:Version}),
 librust-getrandom-0.1.13+core-dev (= ${binary:Version})
Description: Retrieve random data from system source - feature "core"
 This metapackage enables feature "core" for the Rust getrandom crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-getrandom+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-getrandom-0+log-dev (= ${binary:Version}),
 librust-getrandom-0.1+log-dev (= ${binary:Version}),
 librust-getrandom-0.1.13+log-dev (= ${binary:Version})
Description: Retrieve random data from system source - feature "log"
 This metapackage enables feature "log" for the Rust getrandom crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-getrandom+rustc-dep-of-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+default-dev,
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-getrandom-0+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-getrandom-0.1+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-getrandom-0.1.13+rustc-dep-of-std-dev (= ${binary:Version})
Description: Retrieve random data from system source - feature "rustc-dep-of-std"
 This metapackage enables feature "rustc-dep-of-std" for the Rust getrandom
 crate, by pulling in any additional dependencies needed by that feature.
