=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.1.13 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.1.13 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.2+default-dev, librust-getrandom-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.1.13 --all-targets --features compiler_builtins
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.2+default-dev, librust-getrandom+compiler-builtins-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.1.13 --all-targets --features core
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.2+default-dev, librust-getrandom+core-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.1.13 --all-targets --features log
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.2+default-dev, librust-getrandom+log-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.1.13 --all-targets --features rustc-dep-of-std
Depends: dh-cargo (>= 18), librust-wasm-bindgen-test-0.2+default-dev, librust-getrandom+rustc-dep-of-std-dev
Restrictions: allow-stderr, skip-not-installable
