## rust-getrandom 0.2.4

=== debian/changelog ===
rust-getrandom (0.2.4-2) unstable; urgency=medium

  * Team upload.
  * Package getrandom 0.2.4 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 08:59:20 +0000

rust-getrandom (0.2.4-1) experimental; urgency=medium

  * Package getrandom 0.2.4 from crates.io using debcargo 2.5.0
  * Drop js/wasm related features to avoid introducing new binary packages.
  * Disable rdrand tests, Debian baseline CPUs don't have rdrand.
  * Establish baseline for tests.

  [ Ximin Luo ]
  * Team upload.
  * Package getrandom 0.1.16 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jan 2022 11:01:44 +0000
