## rust-getrandom 0.2.8

=== debian/changelog ===
rust-getrandom (0.2.8-1) unstable; urgency=medium

  * Team upload.
  * Package getrandom 0.2.8 from crates.io using debcargo 2.5.0 (Closes: #1023209)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Nov 2022 05:27:59 +0000
