=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.8 --all-targets --all-features
Features: test-name=rust-getrandom:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.8 --all-targets --no-default-features --features custom
Features: test-name=librust-getrandom-dev:custom
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.8 --all-targets 
Features: test-name=librust-getrandom-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.8 --all-targets --no-default-features --features rdrand
Features: test-name=librust-getrandom-dev:rdrand
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.8 --all-targets --no-default-features --features std
Features: test-name=librust-getrandom-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.8 --all-targets --no-default-features --features test-in-browser
Features: test-name=librust-getrandom-dev:test-in-browser
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.8 --all-targets --no-default-features
Features: test-name=librust-getrandom-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.8 --all-targets --no-default-features --features compiler_builtins
Features: test-name=librust-getrandom+compiler-builtins-dev:compiler_builtins
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.8 --all-targets --no-default-features --features core
Features: test-name=librust-getrandom+core-dev:core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test getrandom 0.2.8 --all-targets --no-default-features --features rustc-dep-of-std
Features: test-name=librust-getrandom+rustc-dep-of-std-dev:rustc-dep-of-std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
