## rust-getrandom 0.2.10

=== debian/changelog ===
rust-getrandom (0.2.10-1) unstable; urgency=medium

  * Team upload.
  * Package getrandom 0.2.10 from crates.io using debcargo 2.6.0
  * Set test_is_broken for the compiler_builtins feature, nothing seems to
    depend on it, so I don't think it's failure should be a blocker.

  [ kpcyrd ]
  * Package getrandom 0.2.10 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Oct 2023 10:24:05 +0000
