=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
- librust-libc-0.2-dev (>= 0.2.120-~~) <!nocheck>
+ librust-libc-0.2-dev (>= 0.2.143-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/getrandom]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/getrandom
+X-Cargo-Crate: getrandom
 Rules-Requires-Root: no
 
 Package: librust-getrandom-dev
@@ -22,7 +23,7 @@
 Depends:
  ${misc:Depends},
  librust-cfg-if-1+default-dev,
- librust-libc-0.2-dev (>= 0.2.120-~~)
+ librust-libc-0.2-dev (>= 0.2.143-~~)
 Suggests:
  librust-getrandom+compiler-builtins-dev (= ${binary:Version}),
  librust-getrandom+core-dev (= ${binary:Version}),
@@ -45,12 +46,12 @@
  librust-getrandom-0.2+rdrand-dev (= ${binary:Version}),
  librust-getrandom-0.2+std-dev (= ${binary:Version}),
  librust-getrandom-0.2+test-in-browser-dev (= ${binary:Version}),
- librust-getrandom-0.2.8-dev (= ${binary:Version}),
- librust-getrandom-0.2.8+custom-dev (= ${binary:Version}),
- librust-getrandom-0.2.8+default-dev (= ${binary:Version}),
- librust-getrandom-0.2.8+rdrand-dev (= ${binary:Version}),
- librust-getrandom-0.2.8+std-dev (= ${binary:Version}),
- librust-getrandom-0.2.8+test-in-browser-dev (= ${binary:Version})
+ librust-getrandom-0.2.10-dev (= ${binary:Version}),
+ librust-getrandom-0.2.10+custom-dev (= ${binary:Version}),
+ librust-getrandom-0.2.10+default-dev (= ${binary:Version}),
+ librust-getrandom-0.2.10+rdrand-dev (= ${binary:Version}),
+ librust-getrandom-0.2.10+std-dev (= ${binary:Version}),
+ librust-getrandom-0.2.10+test-in-browser-dev (= ${binary:Version})
 Description: Retrieve random data from system source - Rust source code
  This package contains the source for the Rust getrandom crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -65,7 +66,7 @@
 Provides:
  librust-getrandom-0+compiler-builtins-dev (= ${binary:Version}),
  librust-getrandom-0.2+compiler-builtins-dev (= ${binary:Version}),
- librust-getrandom-0.2.8+compiler-builtins-dev (= ${binary:Version})
+ librust-getrandom-0.2.10+compiler-builtins-dev (= ${binary:Version})
 Description: Retrieve random data from system source - feature "compiler_builtins"
  This metapackage enables feature "compiler_builtins" for the Rust getrandom
  crate, by pulling in any additional dependencies needed by that feature.
@@ -80,7 +81,7 @@
 Provides:
  librust-getrandom-0+core-dev (= ${binary:Version}),
  librust-getrandom-0.2+core-dev (= ${binary:Version}),
- librust-getrandom-0.2.8+core-dev (= ${binary:Version})
+ librust-getrandom-0.2.10+core-dev (= ${binary:Version})
 Description: Retrieve random data from system source - feature "core"
  This metapackage enables feature "core" for the Rust getrandom crate, by
  pulling in any additional dependencies needed by that feature.
@@ -93,11 +94,11 @@
  librust-getrandom-dev (= ${binary:Version}),
  librust-getrandom+compiler-builtins-dev (= ${binary:Version}),
  librust-getrandom+core-dev (= ${binary:Version}),
- librust-libc-0.2+rustc-dep-of-std-dev (>= 0.2.120-~~)
+ librust-libc-0.2+rustc-dep-of-std-dev (>= 0.2.143-~~)
 Provides:
  librust-getrandom-0+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-getrandom-0.2+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-getrandom-0.2.8+rustc-dep-of-std-dev (= ${binary:Version})
+ librust-getrandom-0.2.10+rustc-dep-of-std-dev (= ${binary:Version})
 Description: Retrieve random data from system source - feature "rustc-dep-of-std"
  This metapackage enables feature "rustc-dep-of-std" for the Rust getrandom
  crate, by pulling in any additional dependencies needed by that feature.
