## rust-getrandom 0.2.12

=== debian/changelog ===
rust-getrandom (0.2.12-1) unstable; urgency=medium

  * Team upload.
  * Package getrandom 0.2.12 from crates.io using debcargo 2.6.1 (Closes: #1061675)
  * Reduce context in drop-js-wasm.patch to avoid fuzz.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 24 Mar 2024 08:51:59 +0000
